spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "wei.zhu@kaiyuandao.com" <wei....@kaiyuandao.com>
Subject 回复: mlib compilation errors
Date Tue, 08 Dec 2015 08:44:25 GMT
probably it is because I ran "./dev/change-scala-version.sh 2.11" after importing these projects
in intellij. I reimported these projects later. it works fine.  

closed for this thread. thanks



 
发件人: wei.zhu@kaiyuandao.com
发送时间: 2015-12-07 16:43
收件人: dev
主题: mlib compilation errors
hi, when I was compiling the mlib project in Intellij, it has the following errors. If I
run mvn from command line, it works well. anyone came to the same issue? thanks



Mime
View raw message